\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "On en dira ce quon vouldra"
	composer="Claudin de Sermisy"
	arranger = "Il primo libro di madrigali a 3 voci, 1559"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/4/4e/Sermisy-On_en_dira.pdf"
	date = "Transcribed on May 9, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    r1 r2 d4 d8 d c a bes c d4 a bes g d'4. c8 bes4 c a2 g d'4 d8 d c a bes c d2
    r1 r2 d4 d8 d c a bes c d4 a bes g d'4. c8 bes4 c a2 (g4. a8 bes c d4 c e d2)g,
    r4 c c c d f f e d4.(c8 a4 bes a2) d,
    r4 d' d d e8(d c bes c4)bes4.(a8 g f g4)g f2 bes
    r2 bes4 bes8 a g4 f g a bes2 a
    r4 d d d g,8(a bes c d e f4. e8 d c bes4)c a a g2
    r4 g
    g g d d'4.(c8 bes a g f e d c4)e d2 g2 r4 g
    g g d d'4.(c8 bes a g f e d c4)e d2 g1
  \endbar
}
}
bassuswords = \lyricmode {
  On en di -- ra ce quon voul -- dra
  mais ma mie est bell' et ho -- nes -- te
  et qui pour aul -- tre la tien -- dra,
  et qui pour aul -- tre la tien -- dra
  je le tiens pour u -- ne grand' be -- ste
  si donc je me suis mis en que -- ste
  de tant sa bon -- ne gra -- c'a -- voir je nay pas faict
  peu de con -- ques -- ste si luy a pleu me re -- cep -- voir, si luy a
  pleu me re -- sep -- voir, si luy a pleu me re -- cep -- voir.

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
	    \clef "G_8"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

