\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "On en dira ce quon vouldra"
	composer="Claudin de Sermisy"
	arranger = "Il primo libro di madrigali a 3 voci, 1559"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/4/4e/Sermisy-On_en_dira.pdf"
	date = "Transcribed on May 9, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r4 d d8 d c a bes c d4.( c8 a bes c4 d2 c4 d2)
  r4 a bes g c c bes4.( a16 g f8 e f g a4 g) g f g d' d8 d c a bes c d4.( c8 a bes c4 d2 c4 d2)
  r4 a bes g c c( bes4. a16 g f8 e f g) a4 g g( f g8 a bes c d4 es) c2
  r4 c c c d f e d e2( d4 f4. e8 d c) d2
  r2 r4 d d d es8( d c) bes c4 c bes f' f8 \af es d2 d4 e! f2 e( d cis4) d1
  r\breve r2 r4 d d d
    g,8( a bes c d e f4. e8 d c bes4) c4.( bes8 g4) a a g4 d' d d
    g,8( a bes c d e f4. e8 d c bes4) c4.( bes8 g4) a a g1
  \endbar
}
}


cantuswords = \lyricmode {
  On en di -- ra ce quon voul -- dra
  mais ma mie est bell' et ho -- nes -- te
  et qui pour aul -- tre la tien -- dra
  je le tiens pour u -- ne grand' be -- ste
  si donc je me suis mis en que -- ste
  de tant sa bon -- ne gra -- c'a -- voir je nay pas faict
  peu de con -- ques -- ste si luy a pleu me re -- cep -- voir, 
  si luy a pleu me re -- cep -- voir.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c'' {
%  \clef "G_8"
    g4 g8 g f d e f g4 d f f e d8(e f g a4 ) f bes a8 (g f e d4 g4. f16 e f4 g4. a8 bes g a bes c bes a g) a2 g4 g8 g f d e f g4 d f f e d8( e f g a4)f bes a8(g f e d4 g2 f4 g8 a bes c d c a bes c bes a g) a2
    r4 g g g a c bes a4.(g16 f g4) f8( g a bes c4 d2 c4) d a a a bes a g8(f e d e f g e f4 g4. f8 bes2) a4 bes2 bes4 bes8 a g4 f g a (bes)a(g8 f e d e2)d
    r4 d' d d a4.(bes8 c a)bes4.( a8) g4.( f8) f( e16 f)g2
    r4 bes
    bes g f4.(g8 a4)bes4.(a8 g f e d)g2 \af fis4 g2 r4 bes 
    bes g f4.(g8 a4)bes4.(a8 g f e d)g2 \af fis4 g1
    \endbar
}}

tenorwords = \lyricmode {
  On en di -- ra ce quon voul -- dra
  mais ma mie est bell' et ho -- nes -- te
  et qui pour aul -- tre la tien -- dra
  je le tiens pour u -- ne grand' be -- ste
  si donc je me suis mis en que -- ste
  de tant sa bon -- ne gra -- c'a -- voir je nay pas faict
  peu de con -- ques -- ste si luy a pleu me re -- cep -- voir, si luy a
  pleu me re -- sep -- voir, si luy a pleu me re -- cep -- voir.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    r1 r2 d4 d8 d c a bes c d4 a bes g d'4. c8 bes4 c a2 g d'4 d8 d c a bes c d2
    r1 r2 d4 d8 d c a bes c d4 a bes g d'4. c8 bes4 c a2 (g4. a8 bes c d4 c e d2)g,
    r4 c c c d f f e d4.(c8 a4 bes a2) d,
    r4 d' d d e8(d c bes c4)bes4.(a8 g f g4)g f2 bes
    r2 bes4 bes8 a g4 f g a bes2 a
    r4 d d d g,8(a bes c d e f4. e8 d c bes4)c a a g2
    r4 g
    g g d d'4.(c8 bes a g f e d c4)e d2 g2 r4 g
    g g d d'4.(c8 bes a g f e d c4)e d2 g1
  \endbar
}
}
bassuswords = \lyricmode {
  On en di -- ra ce quon voul -- dra
  mais ma mie est bell' et ho -- nes -- te
  et qui pour aul -- tre la tien -- dra,
  et qui pour aul -- tre la tien -- dra
  je le tiens pour u -- ne grand' be -- ste
  si donc je me suis mis en que -- ste
  de tant sa bon -- ne gra -- c'a -- voir je nay pas faict
  peu de con -- ques -- ste si luy a pleu me re -- cep -- voir, si luy a
  pleu me re -- sep -- voir, si luy a pleu me re -- cep -- voir.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

